.ablaufzahl {margin: 20px auto 20px auto;
display: flex;
justify-content: center;
align-items: center;
width: 32px;
height: 32px;
border-radius: 50%;
background: #c38e9e;
color: #ffffff;
font-weight: 700;
line-height: 1;
}


.icon-list::before {
    content: none;
}
.icon-list {
    list-style: none !important;
    padding-left: 0;
    margin-left: 0;
}

.icon-list li {
    list-style: none !important;
    margin-bottom: 10px;
}

.icon-list i {
    color: #ff7ab4;
    margin-right: 10px;
}

.titelgross {
font-size: 56px;
line-height: 1.2;
font-weight: 400;
letter-spacing: -0.02em;
}